package agilpizza.modelo.pizza;

import java.io.Serializable;

public class Endereco implements Serializable {
	private String rua;
	private String numero;
	private String complemento;
	private String bairro;
	private String cep;
	private String telefone;

	public Endereco() {
	}

	public Endereco(String rua, String numero, String complemento,
			String bairro, String cep, String telefone) {
		this.rua = rua;
		this.numero = numero;
		this.complemento = complemento;
		this.bairro = bairro;
		this.cep = cep;
		this.telefone = telefone;
	}

	public void setRua(String rua) {
		this.rua = rua;
	}

	public void setNumero(String numero) {
		this.numero = numero;
	}

	public void setComplemento(String complemento) {
		this.complemento = complemento;
	}

	public void setBairro(String bairro) {
		this.bairro = bairro;
	}

	public void setCep(String cep) {
		this.cep = cep;
	}

	public void setTelefone(String telefone) {
		this.telefone = telefone;
	}

	public String getBairro() {
		return bairro;
	}

	public String getCep() {
		return cep;
	}

	public String getComplemento() {
		return complemento;
	}

	public String getNumero() {
		return numero;
	}

	public String getRua() {
		return rua;
	}

	public String getTelefone() {
		return telefone;
	}
}
